Subject: bug#17351: Trunk emacs splats .emacs.desktop at startup

From: Glenn Morris <[email-masked]>
Date: Tue, 24 Jun 2014 14:30:13 -0400

Juri Linkov wrote:

> auto-save-mode doesn't seem necessary because the contents of the
> desktop file buffer has to be generated at the given time interval
> anyway, so at the end it can be saved as well like in this patch:

As I see it, the point is that normal auto-save distinguishes automatic
save from a manual save initiated by the user, by using separate files.
Whereas desktop's version of auto-save removes that distinction.
(But I'm not familiar with the details.)